## webnow-gfx-theme 0.9

=== debian/changelog ===
webnow-gfx-theme (0.9) lucid; urgency=low

  * Change timeout text to white.

 -- Michael Frey <michael.frey@canonical.com>  Wed, 16 Jun 2010 14:48:54 -0400

webnow-gfx-theme (0.8) lucid; urgency=low

  * New icons to support widescreen resolution.
    LP# 592546

 -- Michael Frey <michael.frey@canonical.com>  Tue, 15 Jun 2010 13:47:53 -0400

webnow-gfx-theme (0.7) lucid; urgency=low

  * 50-webnow: added set filter_menu=1 to tell grub to only include
    one Ubuntu and one Windows entry in it's menu 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 13 Apr 2010 09:27:55 -0400

webnow-gfx-theme (0.6) lucid; urgency=low

  * debian/postinst: add #DEBHELPER# at end of file
  * webnow.theme: add limit_entries = true so that only single Ubuntu
    and Windows will be drawn 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 12 Apr 2010 15:27:13 -0400

webnow-gfx-theme (0.5) lucid; urgency=low

  * debian/control: depend on grub-common not grub2 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 08 Apr 2010 12:09:33 -0400

webnow-gfx-theme (0.4) lucid; urgency=low

  * Update to use new timeout text

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 08 Apr 2010 18:05:34 +1000

webnow-gfx-theme (0.3) lucid; urgency=low

  * debian/postinst: run update-grub to install our grub entries
  * webnow.theme: modified colors to make exact colors from design team,
    moved progress bar lower to look better for 1024x768 support 
  * 50_webnow: set gfxmode=1024x768 as this is the highest resolution mode
    currently supported on Dell Andros lcd. Native resoultuion is 1366x768
    but BIOS needs to be updated to report this.
  * 50_webnow: remove set timeout call as this is done dynamically in
    patched grub2 based on settings user selects in Windows control panel

 -- Bill Filler <bill.filler@canonical.com>  Wed, 07 Apr 2010 15:35:01 -0400

webnow-gfx-theme (0.2) lucid; urgency=low

  * Theme updated to work with patched gru

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Apr 2010 16:12:34 +1000

webnow-gfx-theme (0.1) lucid; urgency=low

  * Initial release

 -- Bill Filler <bill.filler@canonical.com>  Tue, 6 Apr 2010 10:37:07 -0400
