=== debian/control ===
Source: webnow-gfx-theme
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Vcs-Bzr: https://code.edge.launchpad.net/~oem-solutions-group/omsk/webnow-gfx-theme 

Package: webnow-gfx-theme
Architecture: all
Depends: ${misc:Depends}, grub-common
Description: grub2 gfx theme for WebNow
 This package contains theme files for graphical OS Chooser for WebNow
